<?php

namespace App\Enums;

enum SaleType: string
{
    case Fixed  = 'fixed';
    case Hourly = 'hourly';

    public function label(): string
    {
        return match($this) {
            self::Fixed  => 'Precio Fijo',
            self::Hourly => 'Por Hora',
        };
    }
}
